uuid: e3a3872f-abb0-4e56-bcb3-5797b24659d3
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_mobile_image
    - media.type.image
    - paragraphs.paragraphs_type.country_figure
id: paragraph.country_figure.field_mobile_image
field_name: field_mobile_image
entity_type: paragraph
bundle: country_figure
label: 'Mobile Image'
description: 'This image will display on screens narrower than 768px'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
